@media (max-width:900px){
  .l7t00fw63d .j8d6cpgnxnyuyc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xc0w63pp{justify-content:flex-start}
  .ojlt56n53f4qac,.j1h5qlboo,.ckage719eane4a,.qlekr4kbq8,.kpgbc3co66d89w{grid-template-columns:1fr!important}
  .xjksnw0l7tq5{display:block!important;transform:none!important}
  .dj7ymb0fy3ul .ckage719eane4a{grid-template-columns:1fr}
  .uwaia1vnqkl0x5c h2{font-size:34px}
}
@media (max-width:560px){
  .j8d6cpgnxnyuyc{width:min(100% - 24px,1180px)}
  .ojlt56n53f4qac{padding:18px}
  .ksn0dzy4uocuf4s{padding:6px 7px;font-size:13px}
  .fmw1d6e2i,.xjksnw0l7tq5,.iujqmuqjpcrw,.x1hd1t4o4bx,.ok7ml0ksjk,.fr1smh05o1ulmp{padding:16px}
}
